# Interface IDeadWatcherListener

All Known Implementing Classes:
  `WatchManagerOptimized`

public interface IDeadWatcherListener
Interface used to process the dead watchers related to closed cnxns.

## Method Summary

Modifier and Type
Method
Description
`void`
`processDeadWatchers(Set<Integer> deadWatchers)`
Process the given dead watchers.

## Method Details

### processDeadWatchers

void processDeadWatchers(Set<Integer> deadWatchers)
Process the given dead watchers.

Parameters:
  `deadWatchers` - the watchers which have closed cnxn